<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowresubmit'] = 'Leisti pakartotinę pateiktį';
$string['assignmentdetails'] = 'Užduotis smulkiau';
$string['assignmentmail'] = 'Dėstytojas {$a->teacher} į jūsų užduoties pateiktį \'{$a->assignment}\'

Atsakymą galite pažiūrėti čia, prisegtą prie jūsų užduoties pateikties:

    {$a->url}';
$string['assignmentmailhtml'] = 'Dėstytojas {$a->teacher} atsakė į jūsų užduoties pateiktį <i>\'{$a->assignment}\'</i><br /><br />

Atsakymą galite pažiūrėti čia, prisegtą prie jūsų užduoties pateikties:<br />

     <a href="{$a->url}">užduoties patvirtinimas</a>';
$string['assignmentname'] = 'Užduoties pavadinimas';
$string['assignmenttype'] = 'Užduoties tipas';
$string['description'] = 'Aprašymas';
$string['duedate'] = 'Data pristatymui';
$string['early'] = '{$a} liko';
$string['failedupdatefeedback'] = 'Nepavyko atnaujinti pateikties atsako vartotojui {$a}';
$string['feedback'] = 'Komentaras';
$string['feedbackupdated'] = 'Pateikčių atsakas atnaujintas {$a} žmonėms';
$string['late'] = '{$a} vėluojama';
$string['maximumgrade'] = 'Max. įvertinimas';
$string['maximumsize'] = 'Didžiausias bylos dydis';
$string['modulename'] = 'Užduotis';
$string['modulenameplural'] = 'Užduotys';
$string['newsubmissions'] = 'Užduotys pateiktos';
$string['notgradedyet'] = 'Dar neįvertinta';
$string['notsubmittedyet'] = 'Dar nepateikta';
$string['overwritewarning'] = 'Dėmesio: siunčiant dar kartą dabartinė pateiktis bus PAKEISTA';
$string['pluginname'] = 'Užduotis';
$string['saveallfeedback'] = 'Išsaugoti visus komentarus';
$string['submissionfeedback'] = 'Pateikties komentaras';
$string['submissions'] = 'Pateiktys';
$string['submitassignment'] = 'Pateikti jūsų užduotį naudojant šią formą';
$string['submitted'] = 'Pateikta';
$string['typeoffline'] = '"Offline" aktyvumas';
$string['typeuploadsingle'] = 'Siųsti vieną bylą';
$string['uploadbadname'] = 'Šio bylos vardas sudarytas iš keistų simbolių ir negali būti siunčiamas';
$string['uploadedfiles'] = 'nusiųstos bylos';
$string['uploaderror'] = 'Įvyko klaida išsaugant bylą serveryje';
$string['uploadfailnoupdate'] = 'Byla nusiųsta, bet negali būti atnaujinta jūsų pateiktis!';
$string['uploadfiletoobig'] = 'Atsiprašom, bet byla per didelė (didžiausia gali būti {$a} baitų)';
$string['uploadnofilefound'] = 'Byla nerasta - ar tikrai pasirinkote ką siųsti?';
$string['uploadnotregistered'] = '\'{$a}\' buvo nusiųsta, bet pateiktis neužregistruota!';
$string['uploadsuccess'] = '\'{$a}\' nusiųsta sėkmingai';
$string['viewfeedback'] = 'Peržvelgti užduoties balus ir komentarus';
$string['viewsubmissions'] = 'Peržvelgti {$a} pateiktas užduotis';
$string['yoursubmission'] = 'Jūsų pateiktis';
