<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['authenticationoptions'] = 'Autentifikavimo nuostatos';
$string['authinstructions'] = 'Čia galite rašyti nurodymus savo vartotojams, kad jie žinotų kokį vartotoją ir kokį slaptažodį jiems naudoti. Šis tekstas matysis prisijungimo lange. Jei nieko nerašysite, nurodymai nebus spaustdinami.';
$string['auth_user_create'] = 'Aktyvuoti vartotojų kūrimą';
$string['auth_user_creation'] = 'Nauji (anoniminiai) vartotojai gali kūrti vartotojų vardus su išoriniu autentifikavimo šalitiniu ir el. pašto patvirtinimu. Jei aktyvuosite, nepamirškite konfiguruoti modulį \'specifinės nuostatos vartotojų kūrimui\'.';
$string['auth_usernameexists'] = 'Pasirinktas vartotojo vardas jau užregistruotas. Pasirinkite kitą.';
$string['changepassword'] = 'Pakeisti slaptažodžio URL';
$string['changepasswordhelp'] = 'Čia galite nurodyti vietą, kur vartotojai galėtų atstatyti ar pakeisti vartotojo vardą ir slaptažodį, jei juos pamiršo.';
$string['chooseauthmethod'] = 'Pasirinkite autentifikavimo būdą:';
$string['guestloginbutton'] = 'Svečio prisijungimo mygtukas';
$string['instructions'] = 'Nurodymai';
$string['md5'] = 'MD5 kodavimas';
$string['plaintext'] = 'Paprastas tekstas';
$string['showguestlogin'] = 'Jūs galite paslėpti ir rodyti svečio prisijungimo mygtuka prisijungimo puslapyje.';
