<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_dbdescription'] = 'Šis būdu naudojama išorinė duomenų bazės lentelė patikrinti ar duoti vartotojo vardas ir slaptažodis yra teisingi. Jei tai naujas vartotojas, tai informacija iš kitų laukų irgi būti nukopijuota tiesiai į Moodle.';
$string['auth_dbextrafields'] = 'Šie laukai nėra privalomi. Jūs galite pasirinkti, kad kai kurie Moodle vartotojo laukai būtų užpildyti informacija iš išorinės duomenų bazės laukų, kurios čia nurodysite. Jei paliksite tuščius laukus, tada bus pasirinkta informacija pagal nutylėjimą. Kitu atveju vartotojas savo informaciją papildyti kai prisijunks vėliau.';
$string['auth_dbfieldpass'] = 'Lauko vardas, kuriame yra slaptažodis';
$string['auth_dbfielduser'] = 'Lauko vardas, kuriame yra vartotojo vardas';
$string['auth_dbhost'] = 'Kompiuterio adresas, kuris laiko duomenų bazę.';
$string['auth_dbname'] = 'Duomenų bazės vardas';
$string['auth_dbpass'] = 'Password matching the above username';
$string['auth_dbpasstype'] = 'Nurodykite kokio formato slaptažodis yra slaptažodžio lauke. MD5 kodavimas yra naudingas jungentis prie kitų interneto programų (tokių kaip PostNuke)';
$string['auth_dbtable'] = 'Lentelės pavadinimas duomenų bazėje';
$string['auth_dbtype'] = 'Duomenų bazės tipas (Žiūrėk smulkiau<A HREF=../lib/adodb/readme.htm#drivers>ADOdb dokumentacija</A>)';
$string['auth_dbuser'] = 'Vartotojo vardas su skaitymo teise duomenų bazei';
$string['pluginname'] = 'Naudoti išorinę duomenų bazę';
