<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['calendar'] = 'Kalendorius';
$string['calendarheading'] = '{$a} kalendorius';
$string['clickhide'] = 'paslėpkite';
$string['clickshow'] = 'atvaizduokite';
$string['confirmeventdelete'] = 'Ar tikrai norite pašalinti šį įvykį?';
$string['courseevents'] = 'Kurso įvykiai';
$string['dayview'] = 'Dienos vaizdas';
$string['daywithnoevents'] = 'Šiandien nėra įvykių';
$string['default'] = 'Nustatytasis';
$string['deleteevent'] = 'Ištrinti įvykį';
$string['detailedmonthview'] = 'Detalus mėnesio vaizdas';
$string['durationminutes'] = 'Trukmė minutėmis';
$string['durationnone'] = 'Neribota';
$string['durationuntil'] = 'Iki';
$string['editevent'] = 'Redaguojamas įvykis';
$string['errorbeforecoursestart'] = 'Įvykis negali būti prieš kurso pradžią';
$string['errorinvaliddate'] = 'Neteisinga data';
$string['errorinvalidminutes'] = 'Nurodykite trukmę minutėmis nuo 1 iki 999';
$string['errorinvalidrepeats'] = 'Nurodykite įvykių skaičių nuo 1 iki 99';
$string['errornodescription'] = 'Aprašymas yra būtinas';
$string['errornoeventname'] = 'Vardas yra būtinas';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Aprašymas';
$string['eventduration'] = 'Trukmė';
$string['eventendtime'] = 'Pabaiga';
$string['eventinstanttime'] = 'Laikas';
$string['eventkind'] = 'Įvykio tipas';
$string['eventname'] = 'Vardas';
$string['eventrepeat'] = 'Pasikartojimai';
$string['eventsfor'] = '{$a} įvykiai';
$string['eventstarttime'] = 'Pradžia';
$string['eventtime'] = 'Laikas';
$string['eventview'] = 'Įvykio aprašymas';
$string['expired'] = 'Pasibaigę(s)';
$string['fri'] = 'Pn';
$string['friday'] = 'Penktadienis';
$string['globalevents'] = 'Bendras įvykis';
$string['gotocalendar'] = 'Pereiti į kalendorių';
$string['groupevents'] = 'Grupės įvykis';
$string['hidden'] = 'paslėpta(s)';
$string['manyevents'] = '{$a} įvykiai';
$string['mon'] = 'Pr';
$string['monday'] = 'Pirmadienis';
$string['monthlyview'] = 'Mėnesio vaizdas';
$string['newevent'] = 'Naujas įvykis';
$string['noupcomingevents'] = 'Nėra įvykių';
$string['oneevent'] = '1 įvykis';
$string['preferences'] = 'Nuostatos';
$string['preferences_available'] = 'Asmeninės nuostatos';
$string['pref_lookahead'] = 'Būsimi įvykiai';
$string['pref_maxevents'] = 'Maks. būsimų įvykių skaičius';
$string['pref_persistflt'] = 'Atsiminti filtro nustaymus';
$string['pref_startwday'] = 'Pirma savaitės diena';
$string['pref_timeformat'] = 'Laiko formatas';
$string['repeateditall'] = 'Įgalinti pakeitimus visiems {$a} įvykiams šiose kartojimo serijose';
$string['repeateditthis'] = 'Įgalinti pakeitimus tik šiam įvykiui';
$string['repeatnone'] = 'Nepasikartoja';
$string['repeatweeksl'] = 'Kartoto kas savaitę';
$string['repeatweeksr'] = 'įvykiai';
$string['sat'] = 'Št';
$string['saturday'] = 'Šeštadienis';
$string['shown'] = 'matomas';
$string['spanningevents'] = 'Įvykiai prasideda';
$string['sun'] = 'Sk';
$string['sunday'] = 'Sekmadienis';
$string['thu'] = 'Kt';
$string['thursday'] = 'Ketvirtadienis';
$string['timeformat_12'] = '12-val (am/pm)';
$string['timeformat_24'] = '24-val';
$string['today'] = 'Šiandien';
$string['tomorrow'] = 'Rytoj';
$string['tt_deleteevent'] = 'Ištrinti įvykį';
$string['tt_editevent'] = 'Redaguoti įvykį';
$string['tt_hidecourse'] = 'Rodomi kurso įvykiai (spragtelkite paslėpti)';
$string['tt_hideglobal'] = 'Rodomi bendri įvykiai (spragtelkite paslėpti)';
$string['tt_hidegroups'] = 'Rodomi grupės įvykiai (spragtelkite paslėpti)';
$string['tt_hideuser'] = 'Rodomi vartotojo įvykiai (spragtelkite paslėpti)';
$string['tt_showcourse'] = 'Paslėpti kursoįvykiai (spragtelkite parodyti)';
$string['tt_showglobal'] = 'Paslėpti bendri įvykiai (spragtelkite parodyti)';
$string['tt_showgroups'] = 'Paslėpti grupės įvykiai (spragtelkite parodyti)';
$string['tt_showuser'] = 'Paslėpti vartotojo įvykiai (spragtelkite parodyti)';
$string['tue'] = 'An';
$string['tuesday'] = 'Antradienis';
$string['typecourse'] = 'Kurso įvykis';
$string['typegroup'] = 'Grupės įvykis';
$string['typesite'] = 'Svetainės įvykis';
$string['typeuser'] = 'Vartotojo įvykis';
$string['upcomingevents'] = 'Būsimi įvykiai';
$string['userevents'] = 'Vartotojo įvykiai';
$string['wed'] = 'Tr';
$string['wednesday'] = 'Trečiadienis';
$string['yesterday'] = 'Vakar';
$string['youcandeleteallrepeats'] = 'Šis įvykis yra dalis pasikartojančio įvykio serijų. Galite naikinti tik šį įvykį arba visus {$a} įvykius serijose iškarto.';
