<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['answered'] = 'Atsakyta';
$string['choice'] = 'Pasirinkti {$a}';
$string['choicename'] = 'Pasirinkti vardą';
$string['choicetext'] = 'Pasirinkti tekstą';
$string['modulename'] = 'Pasirinkimas';
$string['modulenameplural'] = 'Pasirinkimai';
$string['notanswered'] = 'Dar neatsakyta';
$string['pluginname'] = 'Pasirinkimas';
$string['publish'] = 'Skelbti rezultatus';
$string['publishanonymous'] = 'Skelbti anonimiškus rezultatus, be studentų vardų';
$string['publishnames'] = 'Skelbti pilnus rezultatus, su studentų vardais ir jų pasirinkimais';
$string['publishnot'] = 'Neskelbti rezultatų studentams';
$string['responses'] = 'Atsiliepia';
$string['responsesto'] = 'Atsiliepia {$a}';
$string['savemychoice'] = 'Išsaugoti mano pasirinkimą';
$string['viewallresponses'] = 'Rodyti {$a} atsiliepimą';
