<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = 'Apie redaktorių';
$string['absbottom'] = 'Apačia';
$string['address'] = 'Adresas';
$string['alignment'] = 'Lygiuotė';
$string['alternatetext'] = 'Paveiksliuką atitinkantis tekstas';
$string['anchorhelp'] = 'Sukuriama tik vietos žymė. Pačią nuorodą reikia įvesti patiems.';
$string['anchorname'] = 'Vietos žymės pavadinimas';
$string['anchors'] = 'Vietos žymės';
$string['baseline'] = 'Bazinė linija';
$string['bold'] = 'Pusriebis šriftas';
$string['borderthickness'] = 'Rėmelio storis';
$string['bottom'] = 'Apačia';
$string['browse'] = 'Naršyti';
$string['cancel'] = 'Atšaukti';
$string['cellpadding'] = 'Langelių paraštės??';
$string['cellspacing'] = 'Tarpai tarp langelių??';
$string['choosechar'] = 'Parinkti simbolį';
$string['chooseicon'] = 'Parinkti įterpiamą piktogramą';
$string['close'] = 'Užverti';
$string['cols'] = 'Stulpeliai';
$string['copy'] = 'Kopijuoti pažymėtą fragmentą';
$string['createanchor'] = 'Sukurti vietos žymę';
$string['createfolder'] = 'Sukurti aplanką';
$string['createlink'] = 'Įterpti www nuorodą';
$string['cut'] = 'Iškirpti pažymėtą fragmentą';
$string['delete'] = 'Ištrinti';
$string['filebrowser'] = 'Failų naršyklė';
$string['forecolor'] = 'Šrifto spalva';
$string['fullscreen'] = 'Pilnaekranis redaktorius';
$string['heading'] = 'Antraštė';
$string['height'] = 'Aukštis';
$string['hilitecolor'] = 'Fono spalva';
$string['horizontal'] = 'Horizontaliai';
$string['horizontalrule'] = 'Horizontali linija';
$string['htmlmode'] = 'Rodyti HTML tekstą';
$string['imageurl'] = 'Paveiksliuko URL';
$string['indent'] = 'Praplėsti įtrauką';
$string['insertchar'] = 'Įterpti specialų simbolį';
$string['insertimage'] = 'Įterpti paveiksliuką';
$string['insertlink'] = 'Įterpti nuorodą';
$string['insertsmile'] = 'Įterpti šypsenėlę';
$string['inserttable'] = 'Įterpti lentelę';
$string['italic'] = 'Kursyvas';
$string['justifycenter'] = 'Centruoti';
$string['justifyfull'] = 'Lygiuoti abiejose pusėse';
$string['justifyleft'] = 'Liygiuoti kairėje';
$string['justifyright'] = 'Liygiuoti dešinėje';
$string['layout'] = 'Sluoksnis';
$string['left'] = 'Kairė';
$string['lefttoright'] = 'Kryptis iš kairės į dešinę';
$string['linkproperties'] = 'Nuorodos savybės';
$string['linktarget'] = 'Šaltinis';
$string['linktargetblank'] = 'Naujas langas';
$string['linktargetnone'] = 'Niekas';
$string['linktargetother'] = 'Kiti (be tvarkos)';
$string['linktargetself'] = 'Tas pats freimas';
$string['linktargettop'] = 'Tas pats langas';
$string['linktitle'] = 'Pavadinimas';
$string['linkurl'] = 'URL';
$string['middle'] = 'Vidurys';
$string['minimize'] = 'Išplėsti redaktorių';
$string['move'] = 'Perkelti';
$string['normal'] = 'Normalus';
$string['notimage'] = 'Parinkta failas nėra paveiksliukas. Prašome pažymėti paveiksliuką!';
$string['notset'] = 'Nenustatyta';
$string['ok'] = 'Taip';
$string['orderedlist'] = 'Surikiuotas sąrašas';
$string['outdent'] = 'Sumažinti įtrauką';
$string['paste'] = 'Įkelti iš iškarpų krepšelio';
$string['path'] = 'Kelias';
$string['percent'] = 'Procentai';
$string['pixels'] = 'Pikseliai';
$string['popupeditor'] = 'Išplėsti redaktorių';
$string['preformatted'] = 'Suformatuotas iš anksto';
$string['preview'] = 'Peržiūra';
$string['properties'] = 'Savybės';
$string['redo'] = 'Atšaukti paskutinį veiksmą';
$string['removelink'] = 'Pašalinti nuorodą';
$string['rename'] = 'Pervardinti';
$string['right'] = 'Dešinė';
$string['righttoleft'] = 'Kryptis iš dešinės į kairę';
$string['rows'] = 'Eilutės';
$string['selectcolor'] = 'Pasirinkite spalvą';
$string['selection'] = 'Pažymėjimas';
$string['showhelp'] = 'Pagalba';
$string['size'] = 'Dydis';
$string['spacing'] = 'Tarpai';
$string['strikethrough'] = 'Perbraukta';
$string['subscript'] = 'Apatinis indeksas';
$string['superscript'] = 'Viršutinis indeksas';
$string['textindicator'] = 'Dabartinis stilius';
$string['textmode'] = 'Jūs esate TEXT režime.  Spgartelkite mygtuką [<>] norėdami pereiti į WYSIWYG režimą.';
$string['texttop'] = 'Teksto viršus';
$string['top'] = 'Viršus';
$string['type'] = 'Tipas';
$string['underline'] = 'Pabraukimas';
$string['undo'] = 'Atšaukti paskutinį veiksmą';
$string['unorderedlist'] = 'Sužymėtas sąrašas';
$string['upload'] = 'Atsiųsti';
$string['vertical'] = 'Vertikaliai';
$string['width'] = 'Plotis';
$string['wordclean'] = 'Išvalyti  HTML nuo MS Word specifinio žymėjimo';
$string['zip'] = 'Zip';
