<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['groupmode_help'] = '<p align="center">
              <b>Grupinės veiklos 
                <i>
                  metodas
                </i></b>
            </p>
            <p>
              Grupinės veiklos pobūdis gali būti trijų lygmenų:
            </p>
            <ul>
              <li>
              <b>
                Grupių nėra
              </b>
              – grupės nekuriamos, visi priskiriami vienai didelei bendruomenei;</li>
              <li>
              <b>
                Uždaros grupės
              </b>
              – kiekvienas grupės narys mato tik savo grupę, kitos grupės lieka nematomos;</li>
              <li>
              <b>
                Viešos grupės
              </b>
              – kiekviena grupė, nors veikia savo grupės ribose, mato ir kitas grupes.</li>
            </ul>
            <p>
              Grupinė veikla gali būti 
              <u>
                nurodoma
              </u>
              skirtinguose lygiuose:
            </p>
            <ol>
              <li>
              <b>Kurso lygis</b>
              <br>
              Kurso lygyje nustatomas grupinės veiklos pobūdis yra standartinis&nbsp;visoms veikloms to kurso ribose;</li>
              <li>
              <b>Veiklos lygis</b>
              <br>Kiekvienai veiklai galima nustatyti atskirą grupinės veiklos pobūdį. Jeigu kursui nustatytas „Privalomas grupinės veiklos pobūdis“, tuomet atskiroms veikloms nustatyti grupinės veiklos pobūdžiai ignoruojami.
              <br>&nbsp;</li>
            </ol>';
$string['newpicture_help'] = '<p>
              <b>Paveiklėlio įkėlimas</b>
            </p>
            <p>
              Į asmeninių duomenų puslapį įkeliamų paveikslėlių formatas privalo būti JPG arba PNG. Atkreipkite dėmesį, jog paveikslėlio
              rinkmenos dydis neturi viršyti nurodyto maksimalaus dydžio.
            </p>
            <p>
              Kai paspausite mygtuką "Pakeisti mano asmeninius duomenis", paveikslėlis dydis bus pakeistas į 100x100 pikselių dydį.
            </p>
            <p>
              Jeigu sugrįžę į asmeninių duomenų puslapį pamatysite, jog paveikslėlis nepasikeitė, tiesiog savo naršyklėje paspauskite mygtuką "Atnaujinti".
            </p>';
