<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['listsep'] = ';';
$string['locale'] = 'lt_LT.UTF-8';
$string['localewin'] = 'Lithuanian_Lithuania.1257';
$string['localewincharset'] = 'WINDOWS-1257';
$string['oldcharset'] = 'WINDOWS-1257';
$string['strftimedate'] = '%Y %B %d';
$string['strftimedateshort'] = '%B %d';
$string['strftimedatetime'] = '%Y %B %d, %H:%M %p';
$string['strftimedaydate'] = '%A, %Y %B %d';
$string['strftimedaydatetime'] = '%A, %Y %B %d, %H:%M %p';
$string['strftimerecent'] = '%b %d, %H:%M';
$string['strftimerecentfull'] = '%a, %Y %b %d, %H:%M %p';
$string['strftimetime'] = '%H:%M %p';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'Lietuvių';
$string['thislanguageint'] = 'Lithuanian';
