<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['maxgrade_help'] = '<p align="center">
              <b>Pamokos vertinimas
               </b>
            </p>
            <p>
              Pamokos vertė - tai maksimalus balas. Realūs įvertinimai pasiskirsto tarp 0 ir 100% priklausomai nuo mokinių pasiekimų. Pamokos vertę mokytojai gali pakeisti bet kada. Šie pakeitimai automatiškai
              atsispindi mokinių pažymiuose (nes pažymiai saugomi procentais). 
              <br>Jeigu pamokos vertė 0, tai už ją joks pažymys nerašomas, ir jos nesimatys dienyne bei kituose pažymių sąrašuose.
            </p>';
$string['modulename_help'] = '<img valign="middle" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif">&nbsp;<b>Pamoka</b>
            <ul>
              <p>
                Pamokoje medžiaga pateikiama idomiu ir lanksčiu būdu. Medžiaga suskirstyta i puslapius, kurių kiekvieno gale yra klausimas. Priklausomai nuo atsakymo į šį klausimą, mokinys nukreipiamas į kitą
                puslapį (gali būti ir į tą patį - kad pakartotinai perskaitytų ;). Navigacija pamokos puslapiuose gali būti tiesinė arba kompleksinė (šakota, cikliška). Tai priklauso, nuo pateikiamos medžiagos tarpusavio sąsajų. 
              </p>
            </ul>';
