<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['action'] = 'Veiksmas';
$string['actions'] = 'Veiksmai';
$string['active'] = 'Aktyvus';
$string['activities'] = 'Užsiėmimai';
$string['activity'] = 'Užsiėmimas';
$string['activityclipboard'] = 'Perkeliamas užsiėmimas: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Atsiprašome, šis užsiėmimas yra paslėptas';
$string['activitymodule'] = 'Užsiėmimo modulis';
$string['activityreport'] = 'Užsiėmimo ataskaita';
$string['activityreports'] = 'Užsiėmimo ataskaitos';
$string['activityselect'] = 'Pasirinkite šį užsiėmimą perkėlimui';
$string['activitysince'] = 'Užsiėmimas nuo {$a}';
$string['add'] = 'Pridėti';
$string['addactivity'] = 'Pridėti aktyvumą';
$string['addadmin'] = 'Pridėti administratorių';
$string['addcreator'] = 'Pridėti paskaitos kūrėją';
$string['added'] = 'Pridėta {$a}';
$string['addedtogroup'] = 'Pridėtas prie grupės {$a}';
$string['addedtogroupnot'] = 'Ne pridėtas prie grupės {$a}';
$string['addedtogroupnotenrolled'] = 'Neįtraukta (as) į grupę {$a}, nes nsįrašyta (as) į kursą';
$string['addinganew'] = 'Pridedamas naujas {$a}';
$string['addinganewto'] = 'Adding a new {$a->what} to {$a->to}';
$string['addingdatatoexisting'] = 'Pridedami duomenys';
$string['addnewcategory'] = 'Pridėti naują kategoriją';
$string['addnewcourse'] = 'Pridėti naują paskaitą';
$string['addnewuser'] = 'Pridėti naują vartotoją';
$string['addresource'] = 'Pridėti resursą';
$string['address'] = 'Adresas';
$string['addstudent'] = 'Pridėti studentą';
$string['addteacher'] = 'Pridėti dėstytoją';
$string['admin'] = 'Administratorius';
$string['adminhelpaddnewuser'] = 'Rankiniu būdu pridėti vartotoją';
$string['adminhelpassignadmins'] = 'Administratoriai šiame puslapyje gali daryti ką nori ir eiti kur nori';
$string['adminhelpassigncreators'] = 'Kūrėjai gali kurti naujas paskaitas ir mokyti jose';
$string['adminhelpassignstudents'] = 'Eik į paskaitas ir pridėk studentą per Administratoriaus meniu';
$string['adminhelpauthentication'] = 'Galite naudoti vidinius vartotojus arba išorinę duomenų bazę';
$string['adminhelpbackup'] = 'Nustatyti atomatinį atsarginį kopijavimą';
$string['adminhelpconfiguration'] = 'Nustatyk kaip atrodo ir veikia šis puslapis';
$string['adminhelpconfigvariables'] = 'Konfiguruokite kintamuosius kurie veikia bendrą puslapio veikimą';
$string['adminhelpcourses'] = 'Apibrėžkite paskaitas ir categorijas bei priskirkite jiems žmones';
$string['adminhelpeditorsettings'] = 'Pagrindiniai HTML redaktoriaus nustatymai';
$string['adminhelpedituser'] = 'Naršykite vartotojų sąrašus ir koreduokite bet kurį iš jų';
$string['adminhelpfailurelogs'] = 'Peržiūrėti log\'us ir login\'us';
$string['adminhelplanguage'] = 'Tikrinti ir koreguoti esamą kalbos paketą';
$string['adminhelplogs'] = 'Naršyti \'log\' failus apie veiksmus puslapyje';
$string['adminhelpmanageblocks'] = 'Įdiegtų blokų nustatymai ir administravimas';
$string['adminhelpmanagedatabase'] = 'Kreiptis tiesiai į duomenų dazę (būkite atsargūs)';
$string['adminhelpmanagefilters'] = 'Pasirink tekstinius filtrus ir jų nustatymus';
$string['adminhelpmanagemodules'] = 'Tvarkykite įdiegtus modulius ir keiskite jų nustatymus';
$string['adminhelpsitefiles'] = 'Bendrų bylų ar išorinių atsarginių kopijų skelbimui';
$string['adminhelpsitesettings'] = 'Apibrėžkite šio puslapio šriftą';
$string['adminhelpthemes'] = 'Pasirink kaip šis puslapis atrodo (spalva, šriftas)';
$string['adminhelpuploadusers'] = 'Impotuoti naujo vartotojo paskyrą iš tekstinės bylos';
$string['adminhelpusers'] = 'Apibrėžkite jūsų vartotojus ir nustatykite autentifikaciją';
$string['administration'] = 'Valdymas';
$string['administrator'] = 'Administratorius';
$string['administrators'] = 'Administratoriai';
$string['administratorsall'] = 'Visi administratoriai';
$string['administratorsandteachers'] = 'Administratoriai ir mokytojai';
$string['advanced'] = 'Papildomai';
$string['advancedfilter'] = 'Sudėtingesnė  paieška';
$string['advancedsettings'] = 'Papildomi nustatymai';
$string['again'] = 'dar kartą';
$string['all'] = 'viską';
$string['allactivities'] = 'Visi veiksmai';
$string['alldays'] = 'Visas dienas';
$string['allfieldsrequired'] = 'Visi laukai yra būtini';
$string['allgroups'] = 'Visos grupės';
$string['alllogs'] = 'Visos \'log\' bylos';
$string['allow'] = 'Leisti';
$string['allowinternal'] = 'Leisti vidinius metodus';
$string['allownot'] = 'Neleisti';
$string['allparticipants'] = 'Visi dalyviai';
$string['allteachers'] = 'Visi mokytojai';
$string['alphanumerical'] = 'Turi būti sudaryta tik iš raidžių ir skaičių';
$string['alreadyconfirmed'] = 'Registracija jau buvo patvirtinta';
$string['always'] = 'Visada';
$string['answer'] = 'Atsakyti';
$string['areyousuretorestorethis'] = 'Norite tęsti?';
$string['areyousuretorestorethisinfo'] = 'Vėliau turėsite pasirinkti pridėti atsarginę kopiją prie jau esančios paskaitos arba sukurti naują paskaitą.';
$string['assessment'] = 'Įvertinimas';
$string['assignadmins'] = 'Priskirti administratorius';
$string['assigncreators'] = 'Priskirti kūrėjus';
$string['authentication'] = 'Autentifikacija';
$string['autosubscribe'] = 'Forum auto-subscribe';
$string['autosubscribeno'] = 'No: don\'t automatically subscribe me to forums';
$string['autosubscribeyes'] = 'Yes: when I post, subscribe me to that forum';
$string['availability'] = 'Tinkamumas';
$string['availablecourses'] = 'Paruoštos paskaitos';
$string['backup'] = 'Atsarginė kopija';
$string['backupcancelled'] = 'Atsarginė kopija atšaukta';
$string['backupcoursefileshelp'] = 'Jei pažymėta, tai kurso bylos bus įtrauktos į automatinį kopijavimą';
$string['backupdate'] = 'Atsarginės kopijos data';
$string['backupdetails'] = 'Atsarginė kopija smulkiau';
$string['backupfailed'] = 'Kai kurie Jūsų kursai neišsaugoti.';
$string['backupfilename'] = 'atsarginė kopija';
$string['backupfinished'] = 'Atsarginė kopija sukurta sėkmingai';
$string['backuporiginalname'] = 'Atsarginės kopijos pavadinimas';
$string['backupversion'] = 'Atsarginės kopijos versija';
$string['cancel'] = 'Nutraukti';
$string['categories'] = 'Paskaitos kategorijos';
$string['category'] = 'Kategorija';
$string['categoryadded'] = 'Pridėta kategorija \'{$a}\'';
$string['categorydeleted'] = 'Kategorija \'{$a}\' ištrinta';
$string['categoryduplicate'] = 'Kategorija \'{$a}\' jau yra!';
$string['category_help'] = '<p align="center">
              <b>Kurso skyriai</b>
            </p>
            <p>
              Gali būti, jog „Moodle“ administratorius kursą suskirstė į keletą skyrių. Pavyzdžiui, „Mokslas“, „Filologija“, „Visuomenės sveikatos priežiūra“ ir pan.</p>
           
              <p>Pasirinkite labiausiai dėstomą temą atitinkantį kurso skyrių. Nuo šiopasirinkimo priklausys, kurioje sąrašo vietoje bus patalpinta naujoji tema, ir dėl to studentams galbūt taps lengviau rasti jūsų kurso medžiagą.
            </p>';
$string['changedpassword'] = 'Slaptažodis pakeistas';
$string['changepassword'] = 'Pakeisti slaptažodį';
$string['changessaved'] = 'Pakeitimai išsaugoti';
$string['checkingbackup'] = 'Keičiama atsarginė kopija';
$string['checkingcourse'] = 'Keičiama paskaita';
$string['checkinginstances'] = 'Tikrinami pavyzdžiai';
$string['checkingsections'] = 'Tikrinama skyrius';
$string['checklanguage'] = 'Tikrint kalbą';
$string['choose'] = 'Pasirink';
$string['choosecourse'] = 'Pasirink paskaitą';
$string['chooselivelogs'] = 'Arba stebėk esamus užsiėmimus';
$string['chooselogs'] = 'Pasirink kurias \'log\' bylas norite matyti';
$string['choosetheme'] = 'Pasirinkite temą';
$string['chooseuser'] = 'Pasitinkite vartotoją';
$string['city'] = 'Miestas arba grupė';
$string['cleaningtempdata'] = 'Trinami laikini duomenys';
$string['clicktochange'] = 'Spragtelėti, kad pakeisti';
$string['closewindow'] = 'Uždaryti šį langą';
$string['comparelanguage'] = 'Palygink ir koreguok esamą kalbą';
$string['complete'] = 'Baigta';
$string['configuration'] = 'Konfiguracija';
$string['confirm'] = 'Patvirtinti';
$string['confirmed'] = 'Jūsų registracija patvirtinta';
$string['confirmednot'] = 'Jūsų registracija dar nepatvirtinta!';
$string['continue'] = 'Tęsti';
$string['cookiesenabled'] = 'Naršyklėje turi būti įjungtas \'sausainiuku\' palaikymas';
$string['copy'] = 'kopijuoti';
$string['copyingcoursefiles'] = 'Kopijuojama paskaitos bylos';
$string['copyinguserfiles'] = 'Kopijuojama varotojo bylos';
$string['copyingzipfile'] = 'Kopijuojama zip byla';
$string['copyrightnotice'] = 'Autorinės teisės';
$string['cost'] = 'Kaina, Lt';
$string['costdefault'] = 'Įprasta kaina, Lt';
$string['country'] = 'Šalis';
$string['course'] = 'Paskaita';
$string['courseavailable'] = 'Šią paskaitą gali matyti studentai';
$string['courseavailablenot'] = 'Šios paskaitos studentai matyti negali';
$string['coursebackup'] = 'Paskaitos atsarginė kopija';
$string['coursecategories'] = 'Paskaitų kategorijos';
$string['coursecategory'] = 'Paskaitos kategorija';
$string['coursecreators'] = 'Paskaitos sukūrėjas';
$string['coursefiles'] = 'Paskaitos bylos';
$string['courseformats'] = 'Paskaitos formatai';
$string['coursegrades'] = 'Paskaitos balai';
$string['courseinfo'] = 'Paskaitos informacija';
$string['courserestore'] = 'Paskaitos atstatymas';
$string['courses'] = 'Paskaitos';
$string['courseupdates'] = 'Paskaitos atnaujinimas';
$string['create'] = 'Kurti';
$string['createaccount'] = 'Kurti mano naują vartotojo vardą';
$string['createfolder'] = 'Kurti direktoriją čia: {$a}';
$string['createuserandpass'] = 'Kurti naują vartotojo vardą ir slaptažodį prisijungimui';
$string['createziparchive'] = 'Kurti zip archyvą';
$string['creatingcategoriesandquestions'] = 'Kuriama kategorijos ir klausimai';
$string['creatingcoursemodules'] = 'Kuriama paskaitos moduliai';
$string['creatinglogentries'] = 'Kuriama log\'ai';
$string['creatingnewcourse'] = 'Kuriama nauja paskaita';
$string['creatingscales'] = 'Creating scales';
$string['creatingsections'] = 'Kuriama dalys';
$string['creatingtemporarystructures'] = 'Kuriamos laikinos stuktūros';
$string['creatingusers'] = 'Kuriami vartotojai';
$string['creatingxmlfile'] = 'Kuriama XML byla';
$string['currentcourseadding'] = 'Dabartinė paskaita, pridedami duomenys į ją';
$string['currentcoursedeleting'] = 'Dabartinė paskaita, pirmiausia trinama';
$string['currentlanguage'] = 'Dabartinė kalba';
$string['currentlocaltime'] = 'jūsų dabartinis laikas';
$string['currentrelease'] = 'Dabartinė išleidimo informacija';
$string['currentversion'] = 'Dabartinė versija';
$string['databasechecking'] = 'Atnaujinama Moodle duomenų bazė iš versijos {$a->oldversion} į {$a->newversion}...';
$string['databasesetup'] = 'Nustatoma duomenų bazė';
$string['databasesuccess'] = 'Duomenų bazė sėkmingai atnaujinta';
$string['databaseupgradebackups'] = 'Atsarginės kopijos versija yra {$a}';
$string['databaseupgrades'] = 'Atnaujinama duomenų bazė';
$string['day'] = 'diena';
$string['days'] = 'dienos';
$string['defaultcoursestudent'] = 'Studentas';
$string['defaultcoursestudents'] = 'Studentai';
$string['defaultcoursesummary'] = 'Parašykite ką nors įdomaus apie paskaitą.';
$string['defaultcourseteacher'] = 'Dėstytojas';
$string['defaultcourseteachers'] = 'Dėstytojai';
$string['delete'] = 'Trinti';
$string['deletecheck'] = 'Trinti {$a} ?';
$string['deletecheckfiles'] = 'Ar tikrai norite ištrinti šias bylas?';
$string['deletecheckfull'] = 'Ar tikrai norite ištrinti {$a} ?';
$string['deletecheckwarning'] = 'Jūs ruošiatės ištrinti šias bylas';
$string['deletecompletely'] = 'Ištrinti visiškai';
$string['deletecourse'] = 'Trinti paskaitą';
$string['deletecoursecheck'] = 'Ar tikrai norite ištrinti paskaitą?';
$string['deleted'] = 'Ištrinta';
$string['deletedactivity'] = 'Ištrinta {$a}';
$string['deletedcourse'] = '{$a} buvo visiškai ištrinta';
$string['deletednot'] = 'Nepavyko ištrinti {$a} !';
$string['deletingcourse'] = 'Trinama {$a}';
$string['deletingexistingcoursedata'] = 'Trinami duomenys';
$string['deletingolddata'] = 'Trinami seni duomenys';
$string['description'] = 'Aprašymas';
$string['displayingfirst'] = 'Tik pirmieji {$a->count} {$a->things} rodomi';
$string['displayingrecords'] = 'Rodoma {$a} įrašų';
$string['displayingusers'] = 'Rodomi vartotojai {$a->start} iki {$a->end}';
$string['documentation'] = 'Moodle Dokumentacija';
$string['downloadexcel'] = 'Parsiųsti Excel formatu';
$string['downloadtext'] = 'Parsiusti tektiniu formatu';
$string['doyouagree'] = 'Ar perskaitėte sąlygas ir ar jas supratote?';
$string['edit'] = 'Koreguoti';
$string['edita'] = 'Koreguoti {$a}';
$string['editcoursesettings'] = 'Koreguoti paskaitos nustatymus';
$string['editinga'] = 'Koreguojama {$a}';
$string['editmyprofile'] = 'Keisti savo duomenis';
$string['editsettings'] = 'Nustatymai';
$string['editsummary'] = 'Koreguoti apibendrinimą';
$string['editthisactivity'] = 'Koreguoti šį veiksmą';
$string['editthiscategory'] = 'Koreguoti šios paskaitos kategoriją';
$string['edituser'] = 'Koreguoti vartotojų vardus';
$string['email'] = 'El. pašto adresas';
$string['emailactive'] = 'El. paštas aktyvuotas';
$string['emailagain'] = 'El. paštas (dar kartą)';
$string['emailconfirm'] = 'Patvirtinkite savo vartotojo vardą';
$string['emailconfirmation'] = 'Sveiki {$a->firstname},

Naujas vartotojas uzregistruotas puslapyje:
\'{$a->sitename}\' 

Pasinaudokite sia nuoroda, kad patvirtintumete uzsiregistravima:

{$a->link} 

Daugelyje pasto programu si nuoroda paryskinta melina spalva, tada uztenka tiesiog spragteleti ant jos. Bet jeigu taip nera, nukopijuokite sia nuoroda (Copy - Paste) į interneto narsykles adreso juostele ir spauskite ENTER.

Jei kyla problemu, susisiekite su administratoriumi:
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: vartotojo vardo patvirtinimas';
$string['emailconfirmsent'] = '<P>Išsiųstas laiškas jums į <B>{$a}</B>
   <P>Jame parašyta kaip pabaigti registraciją.
   <P>Jei kas netaip, susisiekite su administratoriumi.';
$string['emaildisplay'] = 'El. pašto rodymas';
$string['emaildisplaycourse'] = 'Rodyti mano el. pašto adresą tik paskaitos nariams';
$string['emaildisplayno'] = 'Nerodyti mano el. pašto adreso kitiems';
$string['emaildisplayyes'] = 'Rodyti visiems mano el. pašto adresą';
$string['emailexists'] = 'Šis el. paštas jau registruotas.';
$string['emailformat'] = 'El. pašto formatas';
$string['emailmustbereal'] = 'Žinok: Jūsų nurodytas el. paštas turi būti tikras';
$string['emailpasswordconfirmation'] = 'Sveiki {$a->firstname},

Kažkas pareikalavo naujo slaptažodžio puslapyje \'{$a->sitename}\'.

Eikite į nuorodą, jei norite gauti el. paštu naują slaptažodį:

{$a->link}

Daugelyje pašto programų ši nuoroda paryškinta mėlina spalva, tada užtenka tiesiog spragtelėti ant jos. Bet jeigu taip nėra, nukopijuokite šią nuorodą (Copy - Paste) į interneto naršyklės adreso juostelę ir spauskite ENTER.

Jei kyla problemų, susisiekite su administratorium:
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: pakeisto slaptažodžio patvirtinimas';
$string['emailpasswordconfirmsent'] = 'Išsiųstas laiškas adresu <b>{$a}</b>.
<p>Jame yra parašyta kaip užbaigti slaptažodžio keitimą.
Jei kas nors ne taip, susisiekite su administratorium.';
$string['emailpasswordsent'] = 'Ačiū kad patvirtinotė slaptažodžio pakeitimą.
<p>Išsiųstas laiškas su nauju slaptažodžiu adresu<b>{$a->email}</b>.
<p>Naujas slaptažodis yra automatiškai sugeneruotas - gal norite jį <a href={$a->link}>pakeisti</a> į labiaus įsimenamą.';
$string['entercourse'] = 'Eiti į paskaitą';
$string['enteremailaddress'] = 'Įveskite el. pašto adresą ir naujas slaptažodis bus jums išsiųstas.';
$string['error'] = 'Klaida';
$string['errortoomanylogins'] = 'Paleiskite naršyklę iš naujo, nes išnaudojote galimų prisijungimų skaičių.';
$string['errorwhenconfirming'] = 'Jums nepavyko patvirtinti, nes įvyko klaida. Pabandykite dar kartą.';
$string['existing'] = 'Egzistuoja';
$string['existingadmins'] = 'Egzistuojantys administratoriai';
$string['existingcourse'] = 'Egzistuojančios paskaitos';
$string['existingcourseadding'] = 'Paskaita yra, pridedami duomenys į ją';
$string['existingcoursedeleting'] = 'Paskaita yra, pirmiausia trinama';
$string['existingcreators'] = 'Esančios paskaitos kūrėjai';
$string['existingstudents'] = 'Įrašyti studentai';
$string['existingteachers'] = 'Egzistuojantys dėstytojai';
$string['feedback'] = 'Atsakas';
$string['filemissing'] = 'truksta {$a}';
$string['files'] = 'Bylos';
$string['filesfolders'] = 'Bylos/Direktorijos';
$string['filloutallfields'] = 'Prašom viską užpildyti';
$string['findmorecourses'] = 'Rask daugiau paskaitų...';
$string['firstname'] = 'Vardas';
$string['firsttime'] = 'Jūs čia pirmą kartą?';
$string['followingoptional'] = 'Čia nebūtina';
$string['followingrequired'] = 'Čia būtina';
$string['forgotaccount'] = 'Priminti saptažodį';
$string['forgotten'] = 'Pamiršote slaptažodį arba vartotojo vardą?';
$string['format'] = 'Formatas';
$string['format_help'] = '<p><b>Savaitinis formatas</b></p>
<ul>
Kurso medžiaga suskirstyta savaitėmis, su aiškia mokymosi pradžios ir pabaigos 
data. Kiekvienai savaitei priskiriama veikla, kurią per tą savaitę reikia 
atlikti. Kai kurios savaitės gali turėti „atvirus langus“ – tarkime, dviejų 
savaičių trukmės laiko tarpus, po kurių šios savaitės medžiaga tampa 
nebepasiekiama.</ul>
<p><b>Teminis formatas</b></p>
<ul>
Formatas, labai panašus į savaitinį formatą, tik šiuo atveju kiekviena „savaitė“ 
vadinama „tema“. „Tema“ nėra ribojama laiko. Nereikia apibrėžti jokių datų..
</ul>
<p><b>Socialinis formatas</b></p>
<ul>
Šis formatas orientuotas tik vienos krypties – Socialinės srities – forumui, į 
kurį galime patekti iš pagrindinio puslapio. Jis naudingas situacijose, 
neturinčiose griežtos formos. Galbūt netgi ne kursams. Pavyzdžiui, šis formatas 
gali būti pritaikytas skyriaus skelbimų lentai.</ul>';
$string['formathtml'] = 'HTML formatas';
$string['formatplain'] = 'Tekstinis formatas';
$string['formattext'] = 'Moodle auto-formatas';
$string['formattexttype'] = 'Formatuojama';
$string['from'] = 'Nuo';
$string['frontpagecategorynames'] = 'Rodyti kategorijų sąrašą';
$string['frontpagecourselist'] = 'Rodyti paskaitų sąrašą';
$string['frontpagedescription'] = 'Pirmo puslapio aprašymas';
$string['frontpageformat'] = 'Pirmo puslapio formatas';
$string['frontpagenews'] = 'Rodyti naujienas';
$string['fulllistofcourses'] = 'Visi kursai';
$string['fullname'] = 'Pilnas pavadinimas';
$string['fullnamecourse'] = 'Pilnas pavadinimas';
$string['fullnameuser'] = 'Pilnas pavadinimas';
$string['fullprofile'] = 'Pilnas profilis';
$string['fullsitename'] = 'Pilnas puslapio pavadinimas';
$string['gd1'] = 'GD 1.x instaliuota';
$string['gd2'] = 'GD 2.x instaliuota';
$string['gdneed'] = 'GD turi būti instaliuota';
$string['gdnot'] = 'GD ne instaliuota';
$string['go'] = 'eiti į';
$string['gpl'] = 'Copyright (C) 2001-2003  Martin Dougiamas  (http://dougiamas.com)

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details:

http://www.gnu.org/copyleft/gpl.html';
$string['grade'] = 'Įvertinimas';
$string['grades'] = 'Įvertinimai';
$string['groupmode_help'] = '<p align="center">
              <b>Grupinės veiklos 
                <i>
                  metodas
                </i></b>
            </p>
            <p>
              Grupinės veiklos pobūdis gali būti trijų lygmenų:
            </p>
            <ul>
              <li>
              <b>
                Grupių nėra
              </b>
              – grupės nekuriamos, visi priskiriami vienai didelei bendruomenei;</li>
              <li>
              <b>
                Uždaros grupės
              </b>
              – kiekvienas grupės narys mato tik savo grupę, kitos grupės lieka nematomos;</li>
              <li>
              <b>
                Viešos grupės
              </b>
              – kiekviena grupė, nors veikia savo grupės ribose, mato ir kitas grupes.</li>
            </ul>
            <p>
              Grupinė veikla gali būti 
              <u>
                nurodoma
              </u>
              skirtinguose lygiuose:
            </p>
            <ol>
              <li>
              <b>Kurso lygis</b>
              <br>
              Kurso lygyje nustatomas grupinės veiklos pobūdis yra standartinis&nbsp;visoms veikloms to kurso ribose;</li>
              <li>
              <b>Veiklos lygis</b>
              <br>Kiekvienai veiklai galima nustatyti atskirą grupinės veiklos pobūdį. Jeigu kursui nustatytas „Privalomas grupinės veiklos pobūdis“, tuomet atskiroms veikloms nustatyti grupinės veiklos pobūdžiai ignoruojami.
              <br>&nbsp;</li>
            </ol>';
$string['guestskey'] = 'Leisti svečius su raktu';
$string['guestsno'] = 'Neleisti svečių';
$string['guestsnotallowed'] = 'Atsiprašome, \'{$a}\' nepriima svečių';
$string['guestsyes'] = 'Leisti svečius be rakto';
$string['guestuser'] = 'Svečias';
$string['guestuserinfo'] = 'Tai specialus vartotojas su teise skaityti kai kurias paskaitas.';
$string['help'] = 'Pagalba';
$string['hiddensections_help'] = '<p align="center">
              <b>Kurso paslėptosios dalys</b>
            </p>
            <p>
              Ši parinktis leidžia jums nurodyti, kaip kurso paslėptosios dalys yra pateikiamos studentams.
              </p>
              <p>Pagal nutylėjimą, pateikiama (neišskleista forma, dažniausiai pilkomis raidėmis) tik maža kurso ištrauka, kuri parodo, kur randasi paslėptoji kurso dalis, tačiau pats paslėptasis tekstas bei slepiamoji veikla išlieka nematoma. Šis būdas ypatingai parankus naudojant savaitinį kurso formatą, pateikiant tik aktyvių savaičių medžiagą.
              </p>
              <p>Jeigu pageidaujate, paslėptosios dalys gali būti visiškai nerodomos, kad studentai nežinotų netgi kurios kurso skiltys yra slepiamos.
              </p>';
$string['hide'] = 'Slepti';
$string['hits'] = 'Paspaudimai';
$string['hitsoncourse'] = 'Paspaudimai ant {$a->coursename} vartotojo {$a->username}';
$string['hitsoncoursetoday'] = 'Šiandienos paspaudimai ant {$a->coursename} vartotojo {$a->username}';
$string['home'] = 'Pradinis';
$string['hour'] = 'valanda';
$string['hours'] = 'valandos';
$string['howtomakethemes'] = 'Kaip sukurti naują temą';
$string['htmleditor'] = 'Naudoti Richtext HTML  (tik IE 5.5 ir vėlesnės)';
$string['htmleditoravailable'] = 'Richtext teksto redaktorius yra';
$string['htmleditordisabled'] = 'Jūsų profilyje Richtext teksto redagavimas uždraustas';
$string['htmleditordisabledadmin'] = 'Administratorius uždraudė Richtext naudojimą';
$string['htmleditordisabledbrowser'] = 'Richtext neveikia nes naršyklė per sena';
$string['htmlformat'] = 'Gražus HTML formatas';
$string['icqnumber'] = 'ICQ numeris';
$string['idnumber'] = 'ID numeris';
$string['include'] = 'Įtraukti';
$string['includeallusers'] = 'Įtraukti visus vartotojus';
$string['includecoursefiles'] = 'Įtraukti paskaitos bylas';
$string['includecourseusers'] = 'Įtraukti paskaitos vartotojus';
$string['included'] = 'Įtraukta';
$string['includelogentries'] = 'Įtraukti \'Log\' bylas';
$string['includeneededusers'] = 'Įtraukti reikiamus vartotojus';
$string['includeuserfiles'] = 'Įtraukti vartotojo bylas';
$string['invalidemail'] = 'Neiteisingas el. pašto adresas';
$string['invalidlogin'] = 'Neteisingas prisijungimas, bandykite dar kartą';
$string['jumpto'] = 'Pereiti į ...';
$string['langltr'] = 'Kalba skaitoma iš kairės į dešinią';
$string['langrtl'] = 'Kalba skaitoma iš dešinės į kairę';
$string['language'] = 'Kalba';
$string['languagegood'] = 'Šis kalbos paketas yra naujausias!';
$string['lastaccess'] = 'Paskutinis prisijungimas';
$string['lastedited'] = 'Paskutinis koregavimas';
$string['lastmodified'] = 'Paskutinį kartą keista';
$string['lastname'] = 'Pavardė';
$string['latestlanguagepack'] = 'Naujausi kalbos paketai moodle.org';
$string['leavetokeep'] = 'Palikti tuščia, kad slaptažodis nesikeistų';
$string['license'] = 'GPL Licenzija';
$string['list'] = 'Sąrašas';
$string['listfiles'] = 'Bylų sąrašas iš {$a}';
$string['listofallpeople'] = 'Visų žmonių sąrašas';
$string['livelogs'] = 'Valandos senumo \'log\' bylos';
$string['location'] = 'Vieta';
$string['loggedinas'] = 'Jūs prisijungęs {$a} vardu';
$string['loggedinnot'] = 'Jūs nesate prisijungęs.';
$string['login'] = 'Prisijunk';
$string['loginas'] = 'Prisijunk kaip';
$string['loginguest'] = 'Prisijunk kaip svečias';
$string['loginsite'] = 'Prisijunk prie puslapio';
$string['loginsteps'] = 'Sveiki! Norėdami prisijungiti ir naudotis visomis paskaitomis jūs turite susikurti vartotoją. Gali prireikti ir "įrašymo rakto", apie jį vėliau. Štai ka reikia daryti:
   <OL size=2>
   <LI>Užpildyti <A HREF={$a}>Naujo Vartotojo</A> formą savo duomenimis.
   <LI>Tada gausite el. laišką.
   <LI>Spauskite ant nuorodos laiške.
   <LI>Jūsų registracija bus patvirtinta ir jūs būsite prijungtas.
   <LI>Dabar galite pasirinkti paskaitą, kuri jums patinka.
   <LI>Jei prašoma "įrašymo rakto" - naudokite tą, kurį davė dėstytojas. Taip įsirašysite save į paskaitas.
   <LI>Dabar galite naudotis paskaitomis, prisijungdami savo vartotojo vardu ir slaptažodžiu.
   </OL>';
$string['loginstepsnone'] = 'Sveiki!<P>Norėdami naudotis paskaitomis turi užsiregistruoti.<P>Tam reikia sugalvoti vartotojo vardą ir slaptažodį.';
$string['loginto'] = 'Prisijunk prie {$a}';
$string['loginusing'] = 'Prisijunk čia naudodamas savo vartotojo vardą ir slaptažodį';
$string['logout'] = 'Atsijungti';
$string['logs'] = 'Log\'ai';
$string['makeafolder'] = 'Sukurti direktoriją';
$string['makeeditable'] = 'Jei padarysite \'{$a}\' koreguojamą, tai galėsite koreguoti tiesiai per puslapį';
$string['managedatabase'] = 'Duomenų bazė';
$string['managemodules'] = 'Moduliai';
$string['markedthistopic'] = 'Ši tema paryškita nes yra dabartinė';
$string['markthistopic'] = 'Paryškiti temą, kad ji būtų dabartinė';
$string['maximumchars'] = 'Daugiausia {$a} ženklų';
$string['maximumgrade'] = 'Max. įvertinimas';
$string['maximumshort'] = 'Max';
$string['maxsize'] = 'Max dydis: {$a}';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['miscellaneous'] = 'Įvairūs';
$string['missingcategory'] = 'Reikia pasirinkti kategoriją';
$string['missingcity'] = 'Neįvedėte mieto/šalies';
$string['missingcountry'] = 'Trūkta šalies';
$string['missingdescription'] = 'Trūksta aprašymo';
$string['missingemail'] = 'Trūksta el. pašto adreso';
$string['missingfirstname'] = 'Trūksta vardo';
$string['missingfullname'] = 'Trūksta pilno vardo';
$string['missinglastname'] = 'Trūksta pavardės';
$string['missingnewpassword'] = 'Trūksta naujo slaptažodžio';
$string['missingpassword'] = 'Trūksta slaptažodžio';
$string['missingshortname'] = 'Trūksta sutrumpinto pavadinimo';
$string['missingshortsitename'] = 'Truksta sutrumpinto puslapio pavadinimo';
$string['missingsitedescription'] = 'Trūksta puslapio aprašymo';
$string['missingsitename'] = 'Trūksta puslapio pavadinimo';
$string['missingstrings'] = 'Patikrinti trūkstamas eilutes';
$string['missingstudent'] = 'Nepasirinktas studentas';
$string['missingsummary'] = 'Trūksta apibendrinimo';
$string['missingteacher'] = 'Nepasirinktas dėstytojas';
$string['missingurl'] = 'Trūksta URL';
$string['missingusername'] = 'Trūksta vartotojo vardo';
$string['modified'] = 'Pakeista';
$string['moduledeleteconfirm'] = 'Jūs norite ištrinti modulį \'{$a}\'. Ar tikrai to norite?';
$string['moduledeletefiles'] = 'Visi duomenys susiję su moduliu \'{$a->module}\' ištinti iš duomenų bazės. Norint viską užbaigti reikia dar ištrinti iš serverio direktoriją: {$a->directory}';
$string['modulesetup'] = 'Nustatoma modulių lentelė';
$string['modulesuccess'] = '{$a} lenetelė nustatyta teisingai';
$string['moodleversion'] = 'Moodle Versija';
$string['mostrecently'] = 'pats naujausias';
$string['move'] = 'Perkelti';
$string['movecategoryto'] = 'Perkelti kategoriją į:';
$string['movecourseto'] = 'Perkelti paskaitą į:';
$string['movedown'] = 'Žemyn';
$string['movefilestohere'] = 'Perketi bylas čia';
$string['movefull'] = '{$a} perkelti į čia';
$string['movehere'] = 'Perkelti čia';
$string['moveselectedcoursesto'] = 'Perkelti pasirinktas paskaitas į...';
$string['movetoanotherfolder'] = 'Perkelti į kitą direktoriją';
$string['moveup'] = 'Aukštyn';
$string['mustconfirm'] = 'Reikia patvirtinti jūsų prisijungimą';
$string['mycourses'] = 'Mano paskaitos';
$string['name'] = 'Vardas';
$string['needed'] = 'Reikalingas';
$string['never'] = 'Niekada';
$string['neverdeletelogs'] = 'Niekada netirnti log\'ų';
$string['new'] = 'Naujas';
$string['newaccount'] = 'Naujas vartotojas';
$string['newcourse'] = 'Nauja paskaita';
$string['newpassword'] = 'Naujas slaptažodis';
$string['newpasswordtext'] = 'Sveiki {$a->firstname},

Jūsų vartotojo slaptažodis puslapyje \'{$a->sitename}\' pakeistas laikinuoju.

Dabartinė prisijungimo informacija:
   vartotojo vardas: {$a->username}
   slaptažodis     : {$a->newpassword}

Eikite į nuorodą norėdami pakeisti slaptažodį:
   {$a->link}

Linėjimai nuo puslapio \'{$a->sitename}\' administratoriaus,
{$a->signoff}';
$string['newpicture'] = 'Naujas piešinys';
$string['newpicture_help'] = '<p>
              <b>Paveiklėlio įkėlimas</b>
            </p>
            <p>
              Į asmeninių duomenų puslapį įkeliamų paveikslėlių formatas privalo būti JPG arba PNG. Atkreipkite dėmesį, jog paveikslėlio
              rinkmenos dydis neturi viršyti nurodyto maksimalaus dydžio.
            </p>
            <p>
              Kai paspausite mygtuką "Pakeisti mano asmeninius duomenis", paveikslėlis dydis bus pakeistas į 100x100 pikselių dydį.
            </p>
            <p>
              Jeigu sugrįžę į asmeninių duomenų puslapį pamatysite, jog paveikslėlis nepasikeitė, tiesiog savo naršyklėje paspauskite mygtuką "Atnaujinti".
            </p>';
$string['newsitem'] = 'naujiena';
$string['newsitems'] = 'naujienos';
$string['newsitemsnumber'] = 'Naujienos rodymui';
$string['newsitemsnumber_help'] = '<p align="center">
              <b>Kurso naujienų nustatymai</b>
            </p>
            <p>
              Naudojant „savaitinį“ arba „teminį“ kurso formatą, sukuriamas ypatingas forumas, pavadintas „Naujienos“. Čia patogu rašyti pastabas, kurias matytų visi studentai. (Pagal nutylėjimą, visi studentai užsiregistruoja į šį forumą, ir visas pastabas gauna elektroniniu paštu.)
              </p>
              <p>Kurso naujienų nustatymai 
              <small>(parinktys/parametrai)</small>
              apibrėžia, kiek naujausių pranešimų rodoma kurso pirmajame puslapyje, naujienų skiltyje (dešinėje pusėje).
             
            </p>
            <p>
              Jeigu pasirinksite „Naujienų skaičius: 0“, tuomet naujienų skiltis visiškai nebus rodoma.
             </p>';
$string['newuser'] = 'Naujas vartotojas';
$string['newusers'] = 'Nauji vartotojai';
$string['next'] = 'Toliau';
$string['no'] = 'Ne';
$string['nocoursesfound'] = 'Nerasta paskaitų su \'{$a}\'';
$string['nocoursesyet'] = 'Šios kategorijos paskaitų nėra';
$string['nofilesselected'] = 'Nepasirinkta bylų atstatymui';
$string['nofilesyet'] = 'Į jūsų paskaitą bylų dar neatsiųsta';
$string['nograde'] = 'Neįvertintas';
$string['noimagesyet'] = 'Į jūsų paskaitą piešinių dar neatsiųsta';
$string['nomorecourses'] = 'Daugiau tinkamų paskaitų nerasta';
$string['none'] = 'Nėra';
$string['nopotentialadmins'] = 'Nėra tinkamų administratorių';
$string['nopotentialcreators'] = 'Nėra tinkamų paskaitų kūrėjų';
$string['nopotentialstudents'] = 'Nėra tinkamų studentų';
$string['nopotentialteachers'] = 'Nėra tinkamų dėstytojų';
$string['normal'] = 'Normaliai';
$string['nostudentsyet'] = 'Į paskaitą dar neįrašyta studentų';
$string['nosuchemail'] = 'Nėra tokio adreso';
$string['notavailable'] = 'Neįmanoma';
$string['noteachersyet'] = 'Šiose paskaitose dar nėra dėstytojų';
$string['notenrolled'] = '{$a} neįtrauktas į paskaitą.';
$string['noteuserschangednonetocourse'] = 'Žinok: atstatant vartotojo duomenis, reikia atstatyti ir paskaitos duomenis.';
$string['nothingnew'] = 'Nieko naujo nuo paskutinio prisijungimo';
$string['notincluded'] = 'Neįtraukta';
$string['nousersmatching'] = 'Vartotojų su \'{$a}\' nerasta';
$string['nousersyet'] = 'Dar nėra vartotojų';
$string['now'] = 'dabar';
$string['numberweeks'] = 'Savaičių/temų skaičius';
$string['numdays'] = '{$a} dienų';
$string['numhours'] = '{$a} valandų';
$string['numminutes'] = '{$a} minučių';
$string['numviews'] = '{$a} peržiūrų';
$string['numweeks'] = '{$a} savaičių';
$string['numwords'] = '{$a} žodžių';
$string['numyears'] = '{$a} metų';
$string['ok'] = 'OK';
$string['opentoguests'] = 'Svečio prisijungimas';
$string['optional'] = 'nebūtina';
$string['order'] = 'Užsakymas';
$string['other'] = 'Kita';
$string['outline'] = 'Kontūras';
$string['page'] = 'Puslapis';
$string['participants'] = 'Kurso dalyviai';
$string['password'] = 'Slaptažodis';
$string['passwordchanged'] = 'Slaptažodis pakeistas';
$string['passwordconfirmchange'] = 'Patvirtinkite slaptažodžio pakeitimą';
$string['passwordrecovery'] = 'Taip, padėti man prisijungti';
$string['passwordsdiffer'] = 'Šie slaptažodžiai nevienodi';
$string['passwordsent'] = 'Slaptažodis išsiųstas';
$string['passwordsenttext'] = '<P>Išsiųstas laiškas adresu {$a->email}.
   <P><B>Pasitikrinkite paštą dėl naujo slaptažodžio</B>
   <P>Naujas slaptažodis yra automatiškai sugeneruotas ir jūs turbūt norėsitė jį <A HREF={$a->link}>pakeisti</A> į labiau įsimenamą.';
$string['personalprofile'] = 'Asmeninis profilis';
$string['phone'] = 'Telefonas';
$string['phpinfo'] = 'PHP informacija';
$string['popupwindow'] = 'Atidaryti naujame lange';
$string['potentialadmins'] = 'Tinkami administratoriai';
$string['potentialcreators'] = 'Tinkami paskaitų kūrėjai';
$string['potentialstudents'] = 'Tinkami studentai';
$string['potentialteachers'] = 'Tinkami dėstytojai';
$string['preferredlanguage'] = 'Norima kalba';
$string['preview'] = 'Peržvelgti';
$string['previeworchoose'] = 'Peržvelgti arba pasirinkti temą';
$string['previous'] = 'Ankstesnis';
$string['publicsitefileswarning'] = 'Žinok: čia patalpintos bylos yra betkieno pasiekiamos';
$string['question'] = 'Klausimas';
$string['readinginfofrombackup'] = 'Skaitoma informacija iš atsarginės kopijos';
$string['readme'] = 'SKAITYK_MANE';
$string['registration'] = 'Moodle Registracija';
$string['registrationemail'] = 'El. pašto pranešimai';
$string['registrationinfo'] = '<p>This page allows you to register your Moodle site with moodle.org.  Registration is free.
The main benefit of registering is that you will be added to a low-volume mailing list 
for important notifications such as security alerts and new releases of Moodle.
<p>By default, your information will be kept private, and will never be sold or passed on to anyone else.  The only 
   reason for collecting this information is for support purposes, and to help build up a statistical 
   picture of the Moodle community as a whole.
<p>If you choose, you can allow your site name, country and URL to be added to the public list of Moodle Sites.
<p>All new registrations are verified manually before they are added to the list, but once you are added you can update your registration (and your entry on the public list) at any time by resubmitting this form.';
$string['registrationno'] = 'Ne, nenoriu gauti laiškų';
$string['registrationsend'] = 'Siūsti registracijos informaciją į moodle.org';
$string['registrationyes'] = 'Taip, praneškite man apie svarbesniu įvykius';
$string['removeadmin'] = 'Panaikinti administratorių';
$string['removecreator'] = 'Panaikinti paskaitos kūrėją';
$string['removestudent'] = 'Panaikinti studentą';
$string['removeteacher'] = 'Panaikinti dėstytoją';
$string['rename'] = 'Pervadinti';
$string['renamefileto'] = 'Pervadinti {$a} į';
$string['required'] = 'Reikalingas';
$string['resortcoursesbyname'] = 'Surūšiuoti paskaitas pagal pavadinimą';
$string['resources'] = 'Resursai';
$string['restore'] = 'Atstatyti';
$string['restorecancelled'] = 'Atstatyti atšauktus';
$string['restorecoursenow'] = 'Atstatyti šį kursą dabar!';
$string['restorefinished'] = 'Atstatymas pavyko sėkmingai';
$string['restoreto'] = 'Atstatyti į';
$string['returningtosite'] = 'Grįžote į šį puslapį?';
$string['revert'] = 'Padaryt kaip buvo';
$string['role'] = 'Rolė';
$string['savechanges'] = 'Išsaugoti pakeitimus';
$string['scale'] = 'Skalė';
$string['scale_help'] = '<p>
              <b>
                Vertinimo skalės
              </b>
            </p>
            <p>
              Mokytojai gali sukurti naujas vertinimo skales, kurias galės panaudoti bet kuriai kurso užduočiai vertinti. 
            </p>
            <p>
              Vertinimo skalės pavadinimas turi kuo aiškiau ją apibūdinti, nes jis bus naudojamas skalių pasirinkimo meniu bei nuo konteksto priklausančioje pagalbinėje informacijoje. 
            </p>
            <p>
              Pati skalė aprašoma išvardinant reikšmes didėjimo tvarka ir atskiriant kableliais. Pavyzdžiui: 
            </p>
            <p>
              Beviltiška, Prastai, Neblogai, Vidutiniškai, Gerai, Labai gerai, Nuostabiai ! 
            </p>
            <p>
              Taip pat reikt ų paaiškinti, ką kas reiškia (jei tai specifiška), ir kur tinka naudoti šią skalę. Šie paaiškinimai bus rodomi pagalbos puslapiuose mokiniams bei mokytojams. 
            </p>
            <p>
              VMA administratorius taip pat gali sukurti skalę ar skales, kurios bus prieinamos (bus galima naudoti) visuose kursuose. 
            </p>';
$string['scales'] = 'Skalės';
$string['scalescustom'] = 'Asmeninės skalės';
$string['scalescustomcreate'] = 'Pridėti naują skalę';
$string['scalescustomno'] = 'Nėra sukurtų asmeninių skalių';
$string['scalesstandard'] = 'Standartinės skalės';
$string['search'] = 'Ieškoti';
$string['searchagain'] = 'Ieškoti dar kartą';
$string['searchcourses'] = 'Ieškoti paskaitose';
$string['searchresults'] = 'Paieškos rezultatai';
$string['sec'] = 'sek';
$string['secs'] = 'sekundės';
$string['section'] = 'Dalis';
$string['sections'] = 'Dalys';
$string['select'] = 'Pasirink';
$string['selectacountry'] = 'Pasirink šalį';
$string['senddetails'] = 'Smulkiau man į el. paštą';
$string['serverlocaltime'] = 'Serverio veitinis laikas';
$string['settings'] = 'Nustatymai';
$string['shortname'] = 'Trumpas pavadinimas';
$string['shortsitename'] = 'Trumpas pavadinimas puslapiui (pvz.: vienas žodis)';
$string['show'] = 'Rodyti';
$string['showall'] = 'Rodyti visus {$a}';
$string['showallcourses'] = 'Rodyti visas paskaitas';
$string['showalltopics'] = 'Rodyti visas temas';
$string['showallusers'] = 'Rodyti visus vartotojus';
$string['showallweeks'] = 'Rodyti visas savaites';
$string['showgrades'] = 'Rodyti įvertinimą';
$string['showgrades_help'] = '<p align="center">
              <b>Kurso įvertinimai</b>
            </p>
            <p>
              Beveik kiekvienos veiklos atlikimą galima įvertinti pažymiu.
              </p>
              <p>Pagal nutylėjimą, visi įvertinimų rezultatai pateikiami Įvertinimų puslapyje, į kurį galima patekti iš pagrindinio kurso puslapio.
              </p>
              <p>
              Jeigu mokytojai nepageidauja kursą vertinti pažymiais arba tiesiog norislėpti įvertinimus nuo studentų, jie gali įslaptinti įvertinimus „Kurso nustatymų“ skiltyje. Taip neuždraudžiama tam tikrą veiklą įvertinti pažymiu, tik nustojama įvertinimus rodyti studentams.
              </p>';
$string['showlistofcourses'] = 'Rodyti paskaitų sąrašą';
$string['showonlytopic'] = 'Rodyti tik {$a} temą';
$string['showonlyweek'] = 'Rodyti tik {$a} savaitę';
$string['showrecent'] = 'Rodyti paskutinius užsiėmimus';
$string['showtheselogs'] = 'Rodyti šiuos log\'us';
$string['site'] = 'Puslapis';
$string['sitefiles'] = 'Puslapio bylos';
$string['sitelogs'] = 'Puslapio log\'ai';
$string['sitenews'] = 'Puslapio naujienos';
$string['sites'] = 'Puslapiai';
$string['sitesettings'] = 'Puslapio nustatymai';
$string['size'] = 'Dydis';
$string['socialheadline'] = 'Socialinis forumas - paskutinė tema';
$string['someallowguest'] = 'Kai kurios paskaitos leidžia ir svečiams prisijungti';
$string['startdate'] = 'Paskaitos pradžia';
$string['startdate_help'] = '<p align="center">
              <b>Kurso pradžios data</b>
            </p>
            <p>
              Čia nurodoma kurso pradžios laikas (naudojant jūsų laiko zoną).
              </p>
              <p>Jeigu naudojate „savaitinį“ kursų formatą, šis nustatymas įtakos savaičių pateikimą. Pirmoji savaitė prasidės būtent nuo čia nurodyto laiko momento.
              </p>
              <p>Šis nustatymas neįtakos kursų, naudojančių „socialinį“ arba „teminį“ formatą.
              </p>
              <p>Šiaip ar taip, šis nustatymas įtakos įrašus „log“ rinkmenose (jose automatiškai fiksuojami sistemos darbo rezultatai), kuriose ši nustatyta data bus laikoma anksčiausia data, kokia tik gali būti.
              </p>
              <p>Bendru atveju, jeigu jūsų kursui numatyta reali pradžios data, tikslinga nustatyti šią datą, nepriklausomai nuo jūsų kurso formato.
            
            </p>';
$string['startsignup'] = 'Pradėk susikurdamas vartotojo vardą';
$string['state'] = 'Valstija/Provincija';
$string['status'] = 'Būsena';
$string['students'] = 'Studentai';
$string['subcategories'] = 'Sub-kategorijos';
$string['success'] = 'Sėkmingai';
$string['summary'] = 'Apibendrinimas';
$string['summary_help'] = '<p>
              <b>
                Temos/Savaitės apibendrinimai
              </b
            </p>
            <p>
              Tai galimybė labai trumpai pristatyti studentams, kokios užduotys jų laukia šiame etape. 
            </p>
            <p>
              Stenkitės rašyt trumpai, kad kurso puslapis nepasidarytu labai ilgas. Jei neužtenka vieno ar poros sakinių, sukurkite naują puslapį „Apie šią temą“ prie išteklių (Resources). 
            </p>';
$string['summaryof'] = '{$a} apibendrinimas';
$string['supplyinfo'] = 'Pateikite šiek tiek informacijos apie save';
$string['teacheronly'] = 'tik {$a}';
$string['teachers'] = 'Dėstytojai';
$string['textediting'] = 'Kai koreguojama';
$string['texteditor'] = 'Naudoti standartines formas';
$string['textformat'] = 'Paprasto teksto formatas';
$string['thanks'] = 'Ačiū';
$string['theme'] = 'Tema';
$string['themes'] = 'Temos';
$string['themesaved'] = 'Nauja tema išsaugota';
$string['time'] = 'Laikas';
$string['timezone'] = 'Laiko juosta';
$string['to'] = 'Kam';
$string['today'] = 'Šiandien';
$string['todaylogs'] = 'Šiandienos log\'ai';
$string['toomanytoshow'] = 'Per daug vartotojų';
$string['top'] = 'Viršus';
$string['topic'] = 'Tema';
$string['topichide'] = 'Slėpti šią temą nuo {$a}';
$string['topicoutline'] = 'Temos paryškinimas';
$string['topicshow'] = 'Rodyti šią temą {$a}';
$string['total'] = 'Iš viso';
$string['turneditingoff'] = 'Išjungti koregavimą';
$string['turneditingon'] = 'Įjungti koregavimą';
$string['undecided'] = 'Nenuspręsta';
$string['unknowncategory'] = 'Nežinoma kategorija';
$string['unpacking'] = 'Išpakuojama {$a}';
$string['unsafepassword'] = 'Nesaugus slaptažodis - pasirinkite kitą';
$string['unzip'] = 'Išpakuoti';
$string['unzippingbackup'] = 'Išpakuoti atsarginę kopiją';
$string['update'] = 'Atnaujinti';
$string['updated'] = 'Atnaujinta {$a}';
$string['updatemyprofile'] = 'Atnaujinti profilį';
$string['updatesevery'] = 'Atnaujinti kas {$a} sekundžių';
$string['updatethis'] = 'Atnaujinti {$a}';
$string['updatethiscourse'] = 'Atnaujinti paskaitą';
$string['updatinga'] = 'Atnaujinama {$a}';
$string['updatingain'] = 'Atnaujinama {$a->what} į {$a->in}';
$string['upload'] = 'Siųsti';
$string['uploadafile'] = 'Siųsti bylą';
$string['uploadthisfile'] = 'Siųsti šitą bylą';
$string['user'] = 'Vartotojas';
$string['userdeleted'] = 'Šis vartotojas ištrintas';
$string['userdescription'] = 'Aprašymas';
$string['userfiles'] = 'Vartotojo bylos';
$string['username'] = 'Vartotojo vardas';
$string['usernameexists'] = 'Toks vartotojo vardas jau yra, pasirinkite kitą';
$string['users'] = 'Vartotojai';
$string['userzones'] = 'Vartotojų zonos';
$string['usingexistingcourse'] = 'Naudojama egzistuojanti paskaita';
$string['view'] = 'Peržvelgti';
$string['webpage'] = 'Interneto puslapis';
$string['week'] = 'Savaitė';
$string['weekhide'] = 'Slėpti šitą savaitę nuo {$a}';
$string['weeklyoutline'] = 'Savaitinis tvarkaraštis';
$string['weekshow'] = 'Rodyti šitą savaitę {$a}';
$string['welcometocourse'] = 'Sveiki atvykę į {$a}';
$string['welcometocoursetext'] = 'Sveikiname {$a->coursename} prisijungus!

Jei dar to nepadarėte užpildykite teisingus savo duomenis.

{$a->profileurl}';
$string['yourteacher'] = 'Jūsų {$a}';
$string['zippingbackup'] = 'Suspausta archyvo kopija';
