<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'Aukščiausias įvertinimas';
$string['bestgrades'] = '{$a} aukščiausias įvertinimas';
$string['bestgroupgrade'] = 'Aukščiausio vidurkio grupė';
$string['bestgroupgrades'] = 'Aukščiausio vidurkio grupės';
$string['config_format_absolute'] = 'Absoliutūs skaičiai';
$string['config_format_fraction'] = 'Trupmenos';
$string['config_format_percentage'] = 'Procentai';
$string['config_grade_format'] = 'Rodyti įvertinimus kaip:';
$string['config_no_quizzes_in_course'] = 'Šis kursas neturi testų. Pridėkite bent vieną, norėdami teisingai panaudoti šį bloką.';
$string['config_select_quiz'] = 'Kurio testo rezultatus turi rodyti šis blokas?';
$string['config_show_best'] = 'Kiek aukščiausių įvertinimų turi būti rodoma (0 nerodyti).';
$string['config_show_worst'] = 'Kiek žemiausių įvertinimų turi būti rodoma (0 nerodyti).';
$string['configuredtoshownothing'] = 'Šio bloko nustatymai neleidžia rodyti rezultus. Norite pakeisti nustatymus ar jį paslėpti?';
$string['config_use_groups'] = 'Rodyti studentų grupes, jei tik testas palaiko grupes.';
$string['error_emptyquizid'] = 'Šiame bloke yra klaidų: turite pasirinkti, kurio testo rezultatus jis turi rodyti.';
$string['error_emptyquizrecord'] = 'Šiame bloke yra klaidų: tokio testo duomenų bazėje nerasta.';
$string['error_nogroupsexist'] = 'Šiame bloke yra klaidų: jame užduota rodyti grupės įvertinimus, bet nenurodytos pačios grupės.';
$string['pluginname'] = 'Testo rezultatai';
$string['worstgrade'] = 'Žemiausias įvertinimas:';
$string['worstgrades'] = '{$a} mažiausi vidurkiai:';
$string['worstgroupgrade'] = 'Grupė su mažiausiu vidurkiu:';
$string['worstgroupgrades'] = '{$a} grupės su mažiausiu vidurkiu:';
