<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'lt', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['beep'] = 'pyp';
$string['chatintro'] = 'Pristatomasis tekstas';
$string['chatname'] = 'Pokalbių kambario pavadinimas';
$string['chatreport'] = 'Pokalbio sesija';
$string['chattime'] = 'Kitas pokalbio laikas';
$string['configoldping'] = 'Po kiek laiko nekalbėjusį vartotoją laikyti dingusiu?';
$string['configrefreshroom'] = 'Kaip dažnai pokalbių kambarys turėtų būti atnaujinamas? (sekundėmis). Nustačiu kuo mažiau, pokalbių kambarys atrodys greitesnis, bet tai apkraus serverį kai bus prisijungę daug vartotojų.';
$string['configrefreshuserlist'] = 'Kaip dažnai atnaujinti vartotojų sarašą? (sekundėmis)';
$string['currentchats'] = 'Aktyvi pokalbio sesija';
$string['currentusers'] = 'Dabartinis vartotojas';
$string['donotusechattime'] = 'Nerodyti jokių pokalbio laikų';
$string['enterchat'] = 'Spausk čia, kad patektum tiesiai į pokalbių kambarį';
$string['errornousers'] = 'Nerasta jokių vartotojų!';
$string['idle'] = 'Idle';
$string['messagebeepseveryone'] = '{$a} pyptelėjo visiems!';
$string['messagebeepsyou'] = '{$a} tiką pyptelėjo!';
$string['messageenter'] = '{$a} tiką atėjo į pokalbį';
$string['messageexit'] = '{$a} paliko pokalbį';
$string['messages'] = 'Žinutė';
$string['modulename'] = 'Pokalbis';
$string['modulenameplural'] = 'Pokalbiai';
$string['neverdeletemessages'] = 'Niekada netrinti žinučių';
$string['nextsession'] = 'Kita suplanuota sesija';
$string['nomessages'] = 'Žinučių dar nėra';
$string['pluginname'] = 'Pokalbis';
$string['repeatdaily'] = 'Tuo pačiu laiku kiekvieną dieną';
$string['repeatnone'] = 'Nesikartoti - skelbti tik laiką';
$string['repeattimes'] = 'Pakartoti sesiją';
$string['repeatweekly'] = 'Tuo pačiu laiku kas savaitę';
$string['savemessages'] = 'Išsaugoti sesiją';
$string['seesession'] = 'Žiurėti šią sesiją';
$string['sessions'] = 'Pokalbio sesijos';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Visi gali žiūrėti buvusias sesijas';
$string['viewreport'] = 'Rodyti buvusią pokalbio sesiją';
